.brands-wrapper{
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 60px;
}

.whatsapp_button {
	position: fixed;
	right: 40px;
	bottom: 30px;
	z-index: 999;
	display: inline-flex;
	img {
		width: 44px;
		height: 44px;
	}
}

.mega-menu__list {
    display: block !important;
}

.mega-menu__column {
    display: flex;
		flex-wrap: wrap;
    gap: 20px 30px;
		justify-content: center;
}

.group-block:has(.group-block__link:empty) h1 {
	transition: all .2s ease-in-out;
	position: relative;
	padding: 0 3px;
	&:before{
		content: '';
		position: absolute;
		left: 0;
		top: 100%;
		width: 0;
		height: 1px;
		transform: translateY(2px);
		background: currentColor;
		transition: inherit;
	}
}

.group-block:has(.group-block__link:empty:hover) h1 {
	scale: 1.1;
	&:before {
		width: 100%;
	}
}